@charset "UTF-8";
@media (max-width: 64em) {
  .js-prevent-scroll {
    height: 105%;
    overflow: hidden;
    width: 100%; } }

.header {
  background-color: #fff;
  margin-bottom: 1.875rem;
  position: relative;
  z-index: 2; }
  @media (min-width: 48em) {
    .header {
      margin-bottom: 3.125rem; } }
/*
  @media (min-width: 64.0625em) {
    .header {
      margin-bottom: 9.375rem; } }
*/
  .path-frontpage .header,
  .page-node-type-program .header,
  .path-home .dialog-off-canvas-main-canvas .l--page .header {
    margin-bottom: 0; }

.header__inner {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  @media (max-width: 64em) {
    .header__inner {
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; } }
  @media (min-width: 102.5em) {
    .header__inner {
      padding-right: 0 !important; } }

.header__logo {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0.75rem 0;
  padding: 0;
  position: relative;
  width: 6.6875rem;
  z-index: 1; }
  .header__logo a,
  .header__logo img {
    display: block; }
  @media (max-width: 64em) {
    .header__logo {
      height: 4.25rem;
      margin: 0;
      width: 11.4375rem; }
      .header__logo > .logo {
        display: none; } }
  @media (min-width: 48em) and (max-width: 64em) {
    .header__logo {
      width: 13.75rem; } }
  @media (min-width: 64.0625em) {
    .header__logo {
      left: 0;
      margin: 1.875rem 0; }
      .header__logo,
      .header__logo .logo__image {
        width: 11.6875rem; } }
  @media (min-width: 75em) {
    .header__logo {
      left: -8.125rem;
      margin: 1.875rem 0; }
      .header__logo,
      .header__logo .logo__image {
        width: 15.625rem; } }
  .header__logo .logo__image-link--horizontal {
    display: none; }
    @media (max-width: 64em) {
      .header__logo .logo__image-link--horizontal {
        display: block; }
        .header__logo .logo__image-link--horizontal > .logo__image--horizontal {
          display: block;
          width: 15.625rem; } }
    @media (min-width: 48em) and (max-width: 64em) {
      .header__logo .logo__image-link--horizontal > .logo__image--horizontal {
        width: 17.5rem; } }

.header__utilities {
  padding-left: 11.11111%;
  padding-right: 11.11111%; }
  @media (min-width: 48em) {
    .header__utilities {
      padding-left: 6.89655%;
      padding-right: 3.44828%; } }
  @media (min-width: 64.0625em) {
    .header__utilities {
      padding: 0; } }

.header__donate-link {
  position: relative;
  text-align: center;
  top: 0;
  white-space: nowrap; }
  .header__donate-link::after {
    content: "→";
    display: inline-block;
    -webkit-transition: -webkit-transform .2s ease-out;
    transition: -webkit-transform .2s ease-out;
    transition: transform .2s ease-out;
    transition: transform .2s ease-out, -webkit-transform .2s ease-out; }
  .header__donate-link:hover::after, .header__donate-link:focus::after {
    -webkit-transform: translateX(0.3em);
            transform: translateX(0.3em); }
  @media (max-width: 64em) {
    .header__donate-link {
      display: block !important;
      font-size: 1.125rem !important;
      max-width: 11.25rem; } }
  @media (min-width: 64.0625em) {
    .header__donate-link {
      display: inline-block;
      position: absolute;
      right: 0; } }

.header__site-navigation {
  position: fixed; }
  @media (max-width: 64em) {
    .header__site-navigation {
      background-color: #080C10;
      border-top: 1px solid #E0E0E0;
      bottom: 0;
      left: 0;
      overflow-y: scroll;
      padding-top: 0.9375rem;
      right: 0;
      top: 3.75rem;
      width: 100%;
      z-index: -1; } }
  @media (min-width: 64.0625em) {
    .header__site-navigation {
      -webkit-box-align: end;
          -ms-flex-align: end;
              align-items: flex-end;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row;
      -ms-flex-wrap: none;
          flex-wrap: none;
      position: relative; } }

.nav-trigger {
  clip: rect(0, 0, 0, 0);
  position: absolute; }

label[for="nav-trigger"] {
  background-color: #fff;
  bottom: 0;
  cursor: pointer;
  display: block;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  width: 4.25rem;
  z-index: 2; }
  @media (min-width: 64.0625em) {
    label[for="nav-trigger"] {
      display: none; } }

.nav-trigger__icon--expand,
.nav-trigger__icon--collapse {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0; }

.nav-trigger__icon--expand {
  opacity: 1;
  -webkit-transform: rotate(0) scale(1);
          transform: rotate(0) scale(1);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.nav-trigger__icon--collapse {
  margin-left: em(2px);
  opacity: 0;
  -webkit-transform: rotate(-90deg) scale(0);
          transform: rotate(-90deg) scale(0);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

@media (max-width: 64em) {
  .header__site-navigation {
    opacity: 0;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
  .nav-trigger:checked ~ .header__site-navigation {
    opacity: 1;
    overflow-y: scroll;
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  .nav-trigger:checked ~ label {
    background-color: #080C10; }
    .nav-trigger:checked ~ label .nav-trigger__icon--collapse {
      fill: #fff;
      opacity: 1;
      -webkit-transform: rotate(0) scale(1);
              transform: rotate(0) scale(1); }
    .nav-trigger:checked ~ label .nav-trigger__icon--expand {
      fill: #fff;
      opacity: 0;
      -webkit-transform: rotate(90deg) scale(0);
              transform: rotate(90deg) scale(0); } }

.menu--main {
  margin: 0;
  padding: 0; }
  .menu--main > .menu__item {
    display: block; }
  .menu--main > .menu__item > .menu__link {
    color: #080C10;
    display: block;
    font-size: 1.125rem;
    font-weight: 500;
    padding: .5em .7em;
    position: relative;
    text-decoration: none; }
    .menu--main > .menu__item > .menu__link:hover, .menu--main > .menu__item > .menu__link:focus {
      color: #1abc9c; }
    .menu--main > .menu__item > .menu__link:active, .menu--main > .menu__item > .menu__link.active--trail {
      color: #1abc9c; }
    .menu--main > .menu__item > .menu__link::before {
      background-color: #fff;
      bottom: 1em;
      content: "";
      height: .2em;
      left: .7em;
      opacity: 0;
      position: absolute;
      right: .7em;
      -webkit-transform: scaleX(0);
              transform: scaleX(0);
      -webkit-transform-origin: right bottom;
              transform-origin: right bottom;
      -webkit-transition: background-color 0.2s ease-out, opacity 0.2s ease-out, -webkit-transform 0.2s ease-out;
      transition: background-color 0.2s ease-out, opacity 0.2s ease-out, -webkit-transform 0.2s ease-out;
      transition: transform 0.2s ease-out, background-color 0.2s ease-out, opacity 0.2s ease-out;
      transition: transform 0.2s ease-out, background-color 0.2s ease-out, opacity 0.2s ease-out, -webkit-transform 0.2s ease-out; }
    .menu--main > .menu__item > .menu__link:hover::before, .menu--main > .menu__item > .menu__link:focus::before, .menu--main > .menu__item > .menu__link:active::before, .menu--main > .menu__item > .menu__link.menu__link--active-trail::before {
      opacity: 1;
      -webkit-transform: scaleX(1);
              transform: scaleX(1); }
    .menu--main > .menu__item > .menu__link:active::before, .menu--main > .menu__item > .menu__link.is-active::before, .menu--main > .menu__item > .menu__link.menu__link--active-trail::before, .menu--main > .menu__item > .menu__link:hover::before, .menu--main > .menu__item > .menu__link:focus::before {
      background-color: #1abc9c; }
  @media (max-width: 64em) {
    .menu--main > .menu__item {
      position: relative; }
    .menu--main > .menu__item > .menu__link {
      background-color: #080C10;
      color: #fff;
      font-size: 1.375rem;
      font-weight: 700;
      overflow: hidden;
      padding-bottom: .75em;
      padding-left: 11.11111%;
      padding-right: 11.11111%;
      padding-top: .75em;
      position: relative;
      z-index: 1; } }
  @media (max-width: 64em) and (min-width: 48em) {
    .menu--main > .menu__item > .menu__link {
      padding-left: 6.89655%;
      padding-right: 3.44828%; } }
  @media (max-width: 64em) {
      .menu--main > .menu__item > .menu__link:hover, .menu--main > .menu__item > .menu__link:focus, .menu--main > .menu__item > .menu__link:active, .menu--main > .menu__item > .menu__link.menu__link--active-trail {
        color: #fff; }
        .menu--main > .menu__item > .menu__link:hover::before, .menu--main > .menu__item > .menu__link:focus::before, .menu--main > .menu__item > .menu__link:active::before, .menu--main > .menu__item > .menu__link.menu__link--active-trail::before {
          opacity: 1;
          -webkit-transform: scaleX(1);
                  transform: scaleX(1);
          background-color: #484848; }
      .menu--main > .menu__item > .menu__link.menu__link--active-trail::before {
        background-color: #1abc9c; }
      .menu--main > .menu__item > .menu__link::before {
        background-color: #484848;
        bottom: .2em;
        content: "";
        height: auto;
        left: -1em;
        opacity: 0;
        position: absolute;
        right: -1em;
        top: .2em;
        -webkit-transform: scaleX(0);
                transform: scaleX(0);
        -webkit-transform-origin: right bottom;
                transform-origin: right bottom;
        -webkit-transition: background-color 0.2s ease-out, opacity 0.2s ease-out, -webkit-transform 0.2s ease-out;
        transition: background-color 0.2s ease-out, opacity 0.2s ease-out, -webkit-transform 0.2s ease-out;
        transition: transform 0.2s ease-out, background-color 0.2s ease-out, opacity 0.2s ease-out;
        transition: transform 0.2s ease-out, background-color 0.2s ease-out, opacity 0.2s ease-out, -webkit-transform 0.2s ease-out;
        z-index: -1; }
    .menu--main .mobile-menu__button {
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      background-color: transparent;
      border: 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      height: 2.25rem;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      position: absolute;
      right: 1.25rem;
      top: 1.25rem;
      width: 2.25rem;
      padding: 0;
      z-index: 1; }
      .menu--main .mobile-menu__button .icon {
        height: 1.25rem;
        width: 1.25rem;
        -webkit-transition: all .2s ease-out;
        transition: all .2s ease-out; }
        .menu--main .mobile-menu__button .icon path {
          fill: #fff; }
    .menu--main .mobile-menu__button[aria-expanded="false"] .icon {
      -webkit-transform: rotateZ(180deg);
              transform: rotateZ(180deg); } }
  @media (max-width: 47.9375em) {
    .menu--main .mobile-menu__button {
      top: 0.875rem; } }
  @media (min-width: 64.0625em) {
    .menu--main {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row;
      padding: 0; }
      .menu--main .mobile-menu__button {
        display: none; }
      .menu--main > .menu__item > .menu__link {
        font-size: 1.25rem;
        line-height: 1;
        padding-bottom: 1.875rem; }
      .menu--main > .menu__item--expanded > .menu__link::before {
        content: none; } }

.menu--main[data-depth="1"] {
  background-color: #080C10; }
  @media (min-width: 64.0625em) {
    .menu--main[data-depth="1"] {
      display: none;
      position: absolute; }
      .menu--main[data-depth="1"][aria-hidden="false"] {
        display: block !important; } }
  .menu--main[data-depth="1"] > .menu__item > .menu__link {
    padding-left: 1.875rem;
    padding-right: 1.875rem;
    color: #fff;
    -webkit-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out; }
    .menu--main[data-depth="1"] > .menu__item > .menu__link::before {
      content: none; }
    .menu--main[data-depth="1"] > .menu__item > .menu__link:hover, .menu--main[data-depth="1"] > .menu__item > .menu__link:focus {
      color: #1abc9c; }
    @media (min-width: 64.0625em) {
      .menu--main[data-depth="1"] > .menu__item > .menu__link {
        font-size: 1.125rem; } }
  @media (max-width: 64em) {
    .menu--main[data-depth="1"] {
      margin-bottom: .5em;
      margin-top: -.5em; }
      .menu__item--active-trail > .menu--main[data-depth="1"] {
        display: block; }
      .menu--main[data-depth="1"] > .menu__item > .menu__link {
        padding-left: 1.875rem;
        padding-right: 1.875rem;
        font-size: 0.875rem;
        font-weight: 500;
        padding-bottom: .75em;
        padding-left: 11.11111%;
        padding-right: 11.11111%;
        padding-top: .75em; } }
    @media (max-width: 64em) and (min-width: 48em) {
      .menu--main[data-depth="1"] > .menu__item > .menu__link {
        padding-left: 6.89655%;
        padding-right: 3.44828%; } }
  @media (max-width: 64em) {
        .menu--main[data-depth="1"] > .menu__item > .menu__link:hover, .menu--main[data-depth="1"] > .menu__item > .menu__link:focus, .menu--main[data-depth="1"] > .menu__item > .menu__link:active {
          color: #858585; }
        .menu--main[data-depth="1"] > .menu__item > .menu__link.is-active {
          color: #1abc9c; }
        .menu--main[data-depth="1"] > .menu__item > .menu__link::before {
          height: 0;
          left: 0;
          margin: auto;
          right: auto;
          top: 1em;
          width: 1em; } }
  @media (min-width: 64.0625em) {
    .menu--main[data-depth="1"] {
      padding-bottom: 0.9375rem;
      padding-top: 0.9375rem; }
      .menu--main[data-depth="1"] > .menu__item > .menu__link:before {
        left: 1.875rem;
        right: 1.875rem; } }

.menu__link[data-drupal-link-system-path="areas-of-focus"] + .menu > .menu__item:last-child > .menu__link {
  color: #1abc9c;
  text-transform: uppercase; }
  .menu__link[data-drupal-link-system-path="areas-of-focus"] + .menu > .menu__item:last-child > .menu__link:hover, .menu__link[data-drupal-link-system-path="areas-of-focus"] + .menu > .menu__item:last-child > .menu__link:focus {
    color: #1abc9c; }

.header__search-button {
  background-color: transparent !important; }
  .header__search-button .icon,
  .header__search-button svg {
    height: 1.125rem;
    width: 1.1875rem; }
  .header__search-button .search-icon__head,
  .header__search-button .search-icon__handle {
    -webkit-transition: .2s all ease-out;
    transition: .2s all ease-out; }
  .header__search-button:hover .search-icon__head, .header__search-button:focus .search-icon__head, .header__search-button.is-active .search-icon__head {
    stroke: #1abc9c; }
  .header__search-button:hover .search-icon__handle, .header__search-button:focus .search-icon__handle, .header__search-button.is-active .search-icon__handle {
    fill: #1abc9c; }
  @media (max-width: 64em) {
    .header__search-button {
      display: none; } }
  @media (min-width: 64.0625em) {
    .header__search-button {
      margin-bottom: 1.25rem;
      margin-right: -1rem; } }

.header__search .search-api-page-block-form {
  background-color: #080C10;
  margin-bottom: 3.125rem;
  margin-top: 3.125rem;
  padding-bottom: 0; }

.header__search form {
  padding-left: 11.11111%;
  padding-right: 11.11111%; }
  @media (min-width: 48em) {
    .header__search form {
      padding-left: 6.89655%;
      padding-right: 3.44828%; } }

.header__search .form-actions {
  margin-top: 0; }

.header__search input[type="search"] {
  line-height: 1.1666;
  font-family: "fabriga", "AvenirNext-Regular", "Roboto", sans-serif; }

@media (max-width: 64em) {
  .header__search {
    display: block; } }

@media (min-width: 64.0625em) {
  .header__search {
    background-color: #080C10;
    bottom: 100%;
    height: 18.75rem;
    max-height: 100%;
    position: fixed;
    right: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    width: 100%;
    z-index: 2; }
    .header__search[aria-hidden="false"] {
      display: block;
      -webkit-transform: translateY(100%);
              transform: translateY(100%); }
    .header__search .search-api-page-block-form {
      background: transparent;
      margin-left: 20.68966%;
      padding: 0;
      position: relative;
      width: 55.17241%; }
      .header__search .search-api-page-block-form > form {
        border-bottom: 0.5rem solid #fff;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
        margin-top: 5rem; }
        .header__search .search-api-page-block-form > form .form-item {
          height: auto; }
        .header__search .search-api-page-block-form > form > .form-item-keys {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          vertical-align: baseline; }
        .header__search .search-api-page-block-form > form input[type="search"] {
          line-height: 1.1666;
          background-color: transparent;
          border: 0;
          color: #fff;
          display: block;
          font-family: "fabriga", "AvenirNext-Regular", "Roboto", sans-serif;
          font-size: 3rem;
          font-weight: 500;
          height: auto;
          outline: 0;
          padding: 0 0 .5em;
          vertical-align: baseline; }
          .header__search .search-api-page-block-form > form input[type="search"]::-webkit-input-placeholder {
            color: #E0E0E0; }
          .header__search .search-api-page-block-form > form input[type="search"]::-moz-placeholder {
            color: #E0E0E0; }
          .header__search .search-api-page-block-form > form input[type="search"]:-ms-input-placeholder {
            color: #E0E0E0; }
          .header__search .search-api-page-block-form > form input[type="search"]::placeholder {
            color: #E0E0E0; }
        .header__search .search-api-page-block-form > form input[type="submit"] {
          background-color: transparent !important;
          background-position: 50% 0.625rem;
          background-size: 100%;
          height: 4.375rem;
          outline: 0;
          padding: 0;
          width: 3rem; }
          .header__search .search-api-page-block-form > form input[type="submit"]:focus, .header__search .search-api-page-block-form > form input[type="submit"]:hover {
            background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2221%22%20height%3D%2220%22%20viewBox%3D%220%200%2021%2020%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Ctitle%3ESearch%3C%2Ftitle%3E%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M13%2014c3.314%200%206-2.686%206-6s-2.686-6-6-6-6%202.686-6%206%202.686%206%206%206z%22%20class%3D%22search-icon__head%22%20stroke%3D%22%23D22630%22%20stroke-width%3D%223%22%2F%3E%3Cpath%20class%3D%22search-icon__handle%22%20fill%3D%22%23D22630%22%20d%3D%22M6.634%2011.634l2.12%202.12-6.022%206.024-2.12-2.12z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"); } }

.header__search-close-button {
  background-color: transparent;
  background-position: 50%;
  position: absolute;
  right: 6.89655%;
  top: 5rem; }
  @media (max-width: 64em) {
    .header__search-close-button {
      display: none; } }
  .header__search-close-button:hover, .header__search-close-button:focus {
    background-color: transparent; }
    .header__search-close-button:hover .close-x, .header__search-close-button:focus .close-x {
      fill: #1abc9c; }
  .header__search-close-button .close-x {
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out; }

.search-api-page-block-form > form,
form.search-api-page-block-form {
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%; }
  .search-api-page-block-form > form .form-item,
  form.search-api-page-block-form .form-item {
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto; }
  .search-api-page-block-form > form .form-item,
  .search-api-page-block-form > form input[type="search"],
  form.search-api-page-block-form .form-item,
  form.search-api-page-block-form input[type="search"] {
    height: 2.625rem;
    margin-bottom: 0; }
  .search-api-page-block-form > form input[type="submit"],
  form.search-api-page-block-form input[type="submit"] {
    background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2221%22%20height%3D%2220%22%20viewBox%3D%220%200%2021%2020%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Ctitle%3ESearch%3C%2Ftitle%3E%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M13%2014c3.314%200%206-2.686%206-6s-2.686-6-6-6-6%202.686-6%206%202.686%206%206%206z%22%20class%3D%22search-icon__head%22%20stroke%3D%22%23fff%22%20stroke-width%3D%223%22%2F%3E%3Cpath%20class%3D%22search-icon__handle%22%20fill%3D%22%23fff%22%20d%3D%22M6.634%2011.634l2.12%202.12-6.022%206.024-2.12-2.12z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    background-position: center;
    background-repeat: no-repeat;
    height: 2.625rem;
    overflow: hidden;
    text-indent: 5rem;
    white-space: nowrap;
    width: 2.625rem;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none; }
			
			
#block-views-block-home-slider-block-1 ul li .views-field.views-field-nothing {
	position: absolute;
	bottom: 20px;
	right: 20px;
	background: rgba(0,0,0,0.7);
	padding: 30px;
	color: #fff;	
	max-width:540px;
        width: 100%;
}
#block-views-block-home-slider-block-1 ul li .slider-title {
margin-bottom: 15px;
line-height: 30px;
}
#block-views-block-home-slider-block-1 ul li .slider-title a {
	color: #fff;
	text-transform: none;
	border: none;
}
#block-views-block-home-slider-block-1 ul li .more-link {
 font-size: 1rem;
}		
			
			
			
			
			
			
			
